Bug 1286461 - (eegview) Review Request: eegview - Small program to display/record EEG signals
Review Request: eegview - Small program to display/record EEG signals
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On: xdffileio eegdev 1286460
Blocks: fedora-neuro
  Show dependency treegraph
 
Reported: 2015-11-29 13:10 EST by Igor Gnatenko
Modified: 2015-12-09 15:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 15:49:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2015-11-29 13:10:49 EST
Spec URL: https://ignatenkobrain.fedorapeople.org/neurofedora/eegview.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/neurofedora/eegview-0.0-1.fc24.src.rpm
Description:
eegview is a small program to display/record EEG signals. It is particularly
useful for setting up quickly the acquisition part of a offline protocol.
Fedora Account System Username: ignatenkobrain
Comment 1 Zbigniew Jędrzejewski-Szmek 2015-11-30 15:00:40 EST
- license is OK
- license file is present, %license is used
- desktop file has no MimeType key, so no scriptlet needed
- seems to run fine, alas no hardware to actually test functionality
- you could add a appdata file, although this is a rather niche package so this isn't crucial [https://fedoraproject.org/wiki/Packaging:AppData].
- rpmlint:
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Package is APPROVED.
Comment 2 Igor Gnatenko 2015-11-30 15:05:11 EST
What about eegdev?
Comment 3 Zbigniew Jędrzejewski-Szmek 2015-11-30 15:12:37 EST
Threading error in the review parallelization pipeline. Fixed a few seconds ago :)
Comment 4 Gwyn Ciesla 2015-11-30 15:43:03 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/eegview
Comment 5 Fedora Update System 2015-12-01 01:15:50 EST
eegview-0.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f49cdff3c2
Comment 6 Fedora Update System 2015-12-01 17:30:33 EST
eegview-0.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update eegview'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f49cdff3c2
Comment 7 Fedora Update System 2015-12-09 15:49:45 EST
eegview-0.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.